## libmodule-optional-perl 0.03

=== debian/changelog ===
libmodule-optional-perl (0.03-2) unstable; urgency=low

  * Team Upload
  * Switch to DebHelper-compat 13

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using
    "cme fix dpkg-copyright"

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 14:20:42 +0200

libmodule-optional-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:01 +0100

libmodule-optional-perl (0.03-1) unstable; urgency=low

  * Initial release (Closes: #606847)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 13 Dec 2010 14:36:41 +0900
