=== debian/control ===
Source: libmodule-optional-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
#Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-optional-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-optional-perl.git
Homepage: https://metacpan.org/release/Module-Optional

Package: libmodule-optional-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Module::Optional - Breaking module dependency chains
 This module provides a way of using a module which may or may not be
 installed on the target machine. If the module is available it behaves
 as a straight use. If the module is not available, subs are repointed to
 their equivalents in a dummy namespace.
