=== debian/watch ===
version=4
https://metacpan.org/release/Module-Optional   .*/Module-Optional-v?@ANY_VERSION@@ARCHIVE_EXT@$
